<?php
global $config;
$redirectAfterSave = $config['url']['root']."/customizables/custom_actions/pixlr/saved.html";

$proto = isSSL() ? "https" : "http";

$url = $proto."://apps.pixlr.com/editor/";
//$url .= "?method=POST";
$url .= "?image=".urlencode($this->data['fileURL']);
$url .= "&referrer=".urlencode($config['settings']['app_title']);
$url .= "&target=".urlencode($this->data['saveURL']);
$url .= "&title=".urlencode($this->data['fileName']);
$url .= "&locktitle=true";
$url .= "&locktype=true";
?>
<html>
<head>
	<title></title>
	<style>
		body {
			border: 0px;
			margin: 0px;
			padding: 0px;
			overflow:hidden;
		}
	</style>
</head>

<body>
<script>
var FRPopupID = '<?php echo $_GET['_popup_id']?>';
</script>
<iframe scrolling="no" width="100%" height="100%" border="0" src="<?php echo $url?>">
</iframe> 
</body>
</html>